Astra H Android™ CAN Service - Ounbka #318

BC and Settings menus are not shown on some cars
02/03/2022 11:56 PM - Victor K.

Status: B npouecce TectmpoBaHus Start date: 02/03/2022
Priority: HopmanbHbliii Due date: 02/09/2022
Assignee: Victor K. % Done: 100%
Category: [Func][Menu] BC Estimated time: 0.00 hour
Target version: Release 2, fix #5
Umsa, mopennb Any device Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: Any version E-mail pna o6patHomn

CBA3MU:
Root: No
Description
History

#1 - 02/04/2022 06:42 PM - Victor K.

- Subject changed from BC and Settings menus are not shown on some card to BC and Settings menus are not shown on some cars

- Due date set to 02/09/2022

- Status changed from HoBas to B paspabotke

- Start date set to 02/03/2022

#2 - 02/04/2022 06:44 PM - Victor K.

- Status changed from B paspabortke to [(0ToBa AnS TecTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r715.

#3 - 02/04/2022 06:44 PM - Victor K.

- Status changed from "oToBa ans rectuposaHns to B npouecce tectupoBaHns

04/23/2024

1/1



http://www.tcpdf.org

